# SIMPLView  #

SIMPLView is an open source, cross-platform and modular software package that allows users to instantiate, read and write the basic SIMPL data structures using a graphical user interface. The SIMPLView package is meant to be customized by the end developer.

## License ##

SIMPLView is open-source and available under a BSD license. See the Resources/SIMPLView/SIMPLViewLicense.txt file that comes with the project for more information.

## Building DREAM.3D ##

For information on building DREAM.3D and all its necessary dependencies, see the Documentation/Developer/ directory.

## Getting Help ##

Please consider signing up for the <a href="https://groups.google.com/forum/?hl=en#!forum/dream3d-users">DREAM.3D Users Google group</a>! It's the fastest way to ask your DREAM.3D questions, get help with using DREAM.3D, and connect with both developers and the community at large.  If you are interested in contributing to the DREAM.3D project, also sign up to the <a href="https://groups.google.com/forum/?hl=en#!forum/dream3d-developers">DREAM.3D Developers Google group</a> to get help with compiling and adding to DREAM.3D. If you find an error with DREAM.3D or want to request a new feature, please [open up an issue](https://github.com/dream3d/DREAM3D/issues).

## Contributing to SIMPLView ##

Please reference the Contributing file for more information on contributing to the SIMPLView project.

## Funding Sources ##

Major portions of DREAM.3D were written under US Air Force (AFRL) Contracts:
+ FA8650-07-D-5800
+ FA8650-10-D-5210
+ FA8650-15-D-5231

and Naval Research Labs (NRL) Contract:
+ N00173-07-C-2068.

# Many others have contributed to the code including the following (non-exhaustive) list: #

## Major Contributing Institutions ##

+ BlueQuartz Software (http://www.bluequartz.net)
+ US Air Force Research Laboratory (Materials Directorate)
+ Carnegie Mellon University, Department of Materials Science and Engineering
+ US Naval Research Laboratory
+ The Ohio State University

## List of Code (C) and Vision (V) Contributors  ###

### Air Force Research Laboratory (AFRL) ###

+ Dr. Michael A. Groeber (V, C)
+ Dr. Adam Pilchak (V, C)
+ Dr. Michael Uchic (V)
+ Dr. Chris Woodward (V)

### BlueQuartz Software ###

+ Ms. Sally Connell (C)
+ Dr. Dennis Dimiduk (V)
+ Dr. Sean P. Donegan (V, C)
+ Mr. Michael A. Jackson (V, C)
+ Mr. Joseph B. Kleingers (C)
+ Dr. Megna Shah (V, C)


### Ohio State University/Johns Hopkins University ###

+ Dr. Somnath Ghosh (V)

### Carnegie Mellon University ###

+ Dr. Abhijeet Brahme (C)
+ Dr. Patrick Callahan (C)
+ Dr. Lisa Chan (C)
+ Dr. Marc De Graef (C)
+ Dr. Joe Fridy (C)
+ Dr. Sukbin Lee (C)
+ Dr. Greg Rohrer (C)
+ Dr. Tony Rollett (V, C)
+ Dr. David Saylor (C)
+ Dr. Stephen Sintay (C)
+ Dr. Shlomo Ta'asan (C)
+ Dr. Joseph C. Tucker (V, C)


### Naval Research Laboratory (NRL) ###

+ Dr. Dave Rowenhorst (V, C)

### Other Institutions ###

+ Dr. Megna Shah (V, C)
+ Dr. Krzysztof Glowinski (C) (Institute of Metallurgy and Materials Science PAS, Krakow, Poland)
+ Mr. William Lenthe (V, C) (University of California, Santa Barbara)
+ Dr. Adam Morawiec (V) (Institute of Metallurgy and Materials Science PAS, Krakow, Poland)
+ Mr. Matthew Priddy (C) (Georgia Tech University)
+ Mr. Jarrell Waggoner (C) (Univ. South Carolina)

